You found 3 plugins, code & scripts with compatible with: WP easycart 2.1.x